/*
   But :  Change le fond de la page en JQuery / JS
   Auteur : Thibaud Vallélian
   Date :   13.05.2024 / V1.0  
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.button {
  color: red;
}